.show {
  display: flex;
  grid-gap: 1.2em;
  flex-wrap: wrap;
}

.cards .cards--recipes {
  width: 100%;
  margin-left: auto;
  margin-right: 0;
  display: flex;
  grid-gap: 3em;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
}

.cards--recipes::after {
  content: "";
  flex: auto;
  width: 28%;
}

.card {
  flex: 1 0 28%;
  padding-bottom: 2em;
  background-color: #3e3e3e4b;
  text-align: left;
  overflow: hidden;
  max-width: calc(35% - 1em);
  box-shadow: 0px 0px 3px 0px #343434;
  max-height: 50vh;


  border-radius: 1px;
box-shadow:  5px -5px 10px #272828,
             -5px 5px 10px #1d1d1d;
}

.card--text {
  padding: 0em 1.7em 3em 1.7em;
  display: flex;
  flex-direction: column;
  min-height: 2em; /*here*/
  min-height: 50%;
}

.card h2 {
  margin: 1.7em 0em;
  text-align: left;
  line-height: 1.3em;
  color: #b3b0a8 !important;
  font-size: 1.1em; /*here*/
  text-transform: lowercase;
  font-family: "inter";
  font-weight: bold;
}

.card h2::first-letter {
  text-transform: capitalize;
}

/*img */

.card img {
  width: 180%;
  filter: sepia(1) brightness(8) hue-rotate(1);
}

.card .img {
  width: 100%;
  height: 20vh;
  overflow: hidden;
}
/*img */

.card--button--container {
  margin-top: auto;
}

.card--button {
  padding: 0.2em 0em;
  border-radius: 0em;
  display: inline-block;
  font-family: "domine";
  font-size: 0.8em;
  color: #fddc9a !important;
  margin-top: auto;
  /* background-color: #485654; */
  /* background-color: #d3d3d3; */
  border: none;

  font-weight: bold;
}

/* small pc */
@media screen and (max-width: 1250px) {
  .cards--recipes {
    width: 100%;
  }

  .card {
    flex: 1 0 30%;
    max-width: calc(37% - 1em);
  }
}

/* tablet pro */
@media screen and (max-width: 1030px) {
  .show {
    display: none;
  }

  .none {
    display: block;
  }

  .cards--recip {
    width: 100%;
    margin-left: auto;
    margin-right: 0;
    display: flex;
    grid-gap: 1em;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
  }

  .card {
    flex: 1 0 30%;
    max-width: calc(37% - 1em);
    grid-gap: 2em;
  }
}

/* tablet small */
@media screen and (max-width: 700px) {
  .cards--recip {
    grid-gap: 3em;
  }

  .card {
    max-width: calc(50% - 1em);
  }
}

/* mobile xl */
@media screen and (max-width: 600px) {
  .cards--recip {
    grid-gap: 1.2em;
  }

  .card {
    margin: 0 auto;
    flex: 1 0 90%;
    min-width: calc(37% - 1em);
  }
}

/* mobile small */
@media screen and (max-width: 500px) {
  .cards--recip {
    grid-gap: 1.2em;
    flex-direction: column;
  }

  .card {
    margin: 0 auto;
    flex: 1 0 90%;
    min-width: 100%;
  }
}




/*img */

.card img {
  width: 100%;
  image-rendering: high-quality;
  -ms-interpolation-mode: nearest-neighbor; 
  backface-visibility: hidden;

}

.card .img {
  width: 100%;
  height: 20vh;
  overflow: hidden;
  image-rendering: high-quality;
  -ms-interpolation-mode: nearest-neighbor; 
  backface-visibility: hidden;
}



.img {
  display: inline-block;
  position: relative;
  line-height: 0;
  background: #e9cfb6;
}
.card .img::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #6a6a63;
  opacity: 0.7;
}
.card .img > img {
  -webkit-filter:   blur(0px) contrast(170%) grayscale(100%) hue-rotate(0deg) invert(0%) opacity(100%) saturate(100%) sepia(30%);
          filter:   blur(0px) contrast(170%) grayscale(100%) hue-rotate(0deg) invert(0%) opacity(100%) saturate(100%) sepia(30%);
  mix-blend-mode: multiply;
}
/*img */


